{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "02e92920-4241-4fd0-bb41-5e09fb7402ca",
            "type": "STRING",
            "value": "At reception of a message, the ITS-S shall check whether the message content is consistent with the SSP contained in the certificate in its signature. If the consistency check fails, the message shall be discarded."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "02e92920-4241-4fd0-bb41-5e09fb7402ca",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "02e92920-4241-4fd0-bb41-5e09fb7402ca"
}